#6232 Insufficient privileges check in certificate revocation (CVE-2016-5404)
Closed: Fixed None Opened 2 years ago by ftweedal.

This is an automatically created tracking bug! It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s). This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

Need patches for branches ipa-4-2 (f23), ipa-4-3 (f24) and master.


master:

  • cf74584 cert-revoke: fix permission check bypass (CVE-2016-5404)

ipa-4-2:

  • e26ec4c cert-revoke: fix permission check bypass (CVE-2016-5404)

ipa-4-3:

  • 7eb1502 cert-revoke: fix permission check bypass (CVE-2016-5404)

Metadata Update from @ftweedal:
- Issue assigned to ftweedal
- Issue set to the milestone: FreeIPA 4.2.5

2 years ago

Login to comment on this ticket.

Metadata